<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <p id="noiDung"></p>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script>
      axios({
        method: "GET",
        url: "http://localhost:8080/getUser",
      }).then((result) => {
        console.log(result);
        result.data.map((item) => {
          document.querySelector("#noiDung").innerHTML +=
            item.first_name + "<br/>";
        });
      });
    </script>
  </body>
</html>
